*{

  margin: 0px;

  padding: 0px;

}

*, *::before, *::after {

     box-sizing: border-box;

}

:root {



  --headingfont: ;

  --textfont: #000;

  --orange: #FC6C10;

  --font-inria: 'Inria Sans', sans-serif;

}

ul {

  padding: 0px !important;

  margin: 0px !important;

}

img {

    width: 100%;

    height: auto;

    max-width: 100%;

}

html a {

  text-decoration: none;

}

    html,

    body {

      position: relative;

      height: 100%;

    }

html, body {

  background: #ffffff;

    font-family: var(--font-inria);

}

html h1 {

  font-weight: 400;

  font-size: 60px;

  line-height: 74px;

  color: #fff;

}

html h2 {

  font-weight: 400;

  font-size: 50px;

 line-height: normal;

}

html h3 {

  font-weight: 400;

  font-size: 40px;

  line-height: normal;

  /* identical to box height */

  text-transform: capitalize;

  color: #fff;

}

html h4 {

  font-weight: 400;

  font-size: 25px;

  line-height: normal;

  /* identical to box height */

  text-transform: capitalize;

  color: #fff;

}

html h6 {

  font-style: normal;

  font-weight: 400;

  font-size: 26px;

  line-height: 38px;

  /* identical to box height */

  text-transform: capitalize;

  color: #e50913;

}

.orangecolor{

    color: #FC6C10;

}

html span.brandTag {

  color: var(--brandcolor);

}

.plr {

    padding: 0px 50px;

}

.brandTag {

  color: var(--brandcolor);

}

html p {

  font-family: var(--font-inria);

  font-size: 16px;

  color: var(--textfont);

  line-height: normal;

  margin: 0px;

  font-weight: 400;

  letter-spacing: 0.8px;

}

.container {

    min-width: 1200px;

    max-width: 1420px;

}



/* start Header section */

header.header_section {

  background: rgba(31, 29, 29, 0.31);

  position: absolute;

  width: 100%;

  z-index: 1111;

/*  position: relative;*/

}

.header_section ul.navbar-nav {

    display: flex;

    gap: 35px;

}

.header_section .navbar-nav .nav-link {

  color: #fff;

  font-size: 16px;

  font-style: normal;

  font-weight: 400;

  line-height: normal;

  padding: 0px;

  white-space: nowrap;

  transition: 0.5s;

}

.header_section .search {

  position: relative;

  color: #aaa;

  font-size: 16px;

}



.header_section .search {

  display: inline-block;

}



.header_section .search input {

  width: 300px;

  border-radius: 10px;

  background: transparent;

  border: 1px solid #fff;

  color: #fff;

  font-size: 18px;

  line-height: normal;

  padding: 11px 13px;

}

.header_section .search input::placeholder {

  color: #fff;

}



.header_section .search .fa-search {

  position: absolute;

  top: 10px;

  right: 22px;

  font-size: 22px;

  color: #fff;

}

.header_section .navbar-website {

  padding: 0px 0px;

  position: inherit;

}

.header_section .navbar-nav .nav-item {

    

    padding: 45px 0px;

}



.header_section .dropdown-menu ul {

  background: #080326;

  border-radius: 0px;

  border: 0px;

  padding: 0px 12px 10px !important;

  list-style: none;

  line-height: 28px;

}

ul.list_group_item {

  list-style: none;

}



.list_group_item li .list_item {

  color: #FFF;

  font-family: Inria Sans;

  font-size: 16px;

  font-style: normal;

  font-weight: 400;

  line-height: normal;

  padding-bottom: 25px;

  display: block;

transition: all 0.30s ease-out;

}

.list_group_item li .list_item:hover {

    color: #FC6C10;

}

.dropdown-toggle:after {

    content: "\f107";

    font: normal normal normal 20px/1 FontAwesome;

    border: none;

    top: 0px;

    position: absolute;

    padding: 45px 0px;

    transition: 0.2s;;

}

.header_section .navbar-nav .nav-link:hover {

    color: var(--orange);

}

.dropdown-toggle:hover:after {

    rotate: 180deg;

}

/* swiper Slider */

.header_section .swiper {

  width: 100%;

  height: 100%;

}



.header_section .swiper-slide {

  text-align: center;

  font-size: 18px;

  display: flex;

  justify-content: center;

  align-items: center;

}



.header_section .swiper-slide img {

  display: block;

  width: 175.225px;

  height: 165px;

  flex-shrink: 0;

  border-radius: 9px;

  background: #322D4F;

  padding: 12px;

}



.menu_slider .row {

  align-items: center;

}





.dropend .dropdown-toggle {

  color: salmon;

  margin-left: 1em;

}

.dropdown-item:hover {

  background-color: lightsalmon;

  color: #fff;

}

.dropdown .dropdown-menu {

  background: #080326;

  /*display: none;*/

  visibility: hidden;

  opacity: 0;

  margin-top: 0px;

  transition: all 0.40s ease-out;

  left: 0;

  right: 0;

  height: 100%;

  border-radius: 0px !important;

}

.dropdown:hover > .dropdown-menu,

.dropend:hover > .dropdown-menu {/* display: block; */visibility: visible;opacity: 1;}

/* End Header section */

/* start slider section  */

.slider_section .swiper-button-next img {

    width: 55px;

}



.slider_section .swiper-button-prev img {

    width: 55px;

}

.slider_section{

position: relative;

}

.slider_section .bannerSwiper2 .swiper-slide:after {

  content: '';

  background: rgba(8, 3, 38, 0.54);

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  position: absolute;

  z-index: 1;

}

.slider_section .swiper {

  width: 100%;

  height: 100%;

}

.slider_section .bannerSwiper .swiper-slide {

  background: transparent;

  cursor: pointer;

  position: relative;

  margin-bottom: 40px;

  transition: 0.5s;

}

.slider_section .bannerSwiper .swiper-slide:after {

  content: '';

  position: absolute;

  background: var(--orange);

  bottom: -15px;

  left: 0;

  height: 5px;

  width: 100%;

}

.slider_section .swiper-slide img {

  display: block;

  width: 100%;

  height: 100%;

  object-fit: cover;

}

.slider_section .swiper {

  width: 100%;

  height: 300px;

  margin-left: auto;

  margin-right: auto;

}



.slider_section .swiper-slide {

  background-size: cover;

  background-position: center;

}



.slider_section .bannerSwiper2 {

  height: 80%;

  width: 100%;

}



.slider_section .bannerSwiper {

  height: auto;

  box-sizing: border-box;

  position: absolute;

  bottom: 0;

  z-index: 111;

  left: 0px;

  right: 0;

  padding: 0px 83px;

}

.bannerSwiper .swiper-slide {

  width: 25%;

  height: 100%;

  opacity: 0.4;

  transition: 0.5s;

}

    

.bannerSwiper .swiper-slide-thumb-active {

  opacity: 1;

}

.slider_section .bannerSwiper .swiper-slide h3 {

  color: #FFF;

  font-size: 30px;

  font-weight: 700;

  line-height: normal;

  margin-bottom: 15px;

}



.slider_section .bannerSwiper .swiper-slide p {

  color: #FFF;

  font-size: 18px;

  font-style: normal;

  font-weight: 400;

  line-height: normal;

  display: none;

}

.slider_section .bannerSwiper .swiper-slide-thumb-active p {

  display: block;

}



.bannerSwiper .swiper-wrapper {

  align-items: end;

}

.bannerSwiper2 .swiper-button-next:after, .bannerSwiper2 .swiper-button-prev:after {

  font-size: 0px;

}

.bannerSwiper2 .swiper-button-next, .bannerSwiper2 .swiper-button-prev {

  width: 76px;

}

.bannerSwiper2 .swiper-button-prev{

  left: 75px !important;

}

.bannerSwiper2 .swiper-button-next {

  right: 75px !important;

}

/* end   slider section  */



/*start ledscape lighting*/

section.ledscape_lighting_section {

  height: 699px;

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

      position: relative;

}

.led_lighting_box {

    position: absolute;

    width: 50%;

    background: rgba(8, 3, 38, 0.87);

    height: 100%;

    text-align: center;

}

.ledscape_lighting_box .lighting_box_logo {

    width: 206px;

}

.ledscape_lighting_box {

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

}

.ledscape_lighting_box .social_div ul {

    display: flex;

    align-items: center;

    justify-content: center;

    list-style: none;

    gap: 34px;

    margin-top: 13px !important;

}

.ledscape_lighting_box p {

    width: 466px;

    margin: 0px auto;

    color: #fff;

    font-size: 18px;

    line-height: 33px;

    margin-top: 62px;

    margin-bottom: 20px;

}

/*End ledscape lighting*/



/*start product details section*/

.product_details_section {

    position: relative;

    padding: 90px 0px;

}

.product_details_section .product_details_box {

    height: 100%;

}



.product_details_section .product_details_box .row {

    height: 100%;

    align-items: center;

    justify-content: center;

}

.product_details_box {

   border-radius: 22px;

   padding: 25px 20px;

}

/*.product_details_section .swiper-slide:nth-child(1n) .product_details_box {

    background-color: #5BD6F1;

}



.product_details_section .swiper-slide:nth-child(2n) .product_details_box {

    background-color: #9CA6FF;

}

.product_details_section .swiper-slide:nth-child(3n) .product_details_box {

    background-color: #FDD27F;

}

.product_details_section .swiper-slide:nth-child(4n) .product_details_box {

  background: #5ED6AB;

}

.product_details_section .swiper-slide:nth-child(5n) .product_details_box {

  background: rgba(252, 108, 16, 0.65);

}*/

.product_details_box.product_box_one {

    background:#e8e8e8;

}



.product_details_text h4 {

    color:#fc6c10;

    font-size: 25px;

    font-weight: 700;

    line-height: normal;

    margin-bottom: 22px;

}



.product_details_text p {

    color:#515151;

    line-height: normal;

    margin-bottom: 25px;

}



.product_details_text a img {

    width: 40px;

}



.product_details_text {

    padding: 12px 10px 12px 21px;

    border-left: 1px solid #c0c0c0;

}





        .productdetails {

      width: 100%;

      height: 100%;

      margin-left: auto;

      margin-right: auto;

    }



     .productdetails .swiper-slide {

    height: auto;

    }

 .swiper-pagination-bullet {

    background-color: #D9D9D9;

    width: 18px;

    height: 18px;

    opacity: 1;

}





  .swiper-pagination-bullet-active {

    background-color: var(--orange);

}

.product_details_section .productdetails {

    padding-bottom: 90px;

}

/*End product details section*/

/*start led product section*/

section.led_product_section {

    padding: 5px 0px 100px;

}

.lb_pro {

    background: url(../images/led-product.png);

  

}

.stair_box {

    background: url(../images/stair-bg.png);

}

.led_product_box {

    position: relative;

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center;

    z-index: 11;

    padding: 70px;

    height: 100%;

}

.led_product_box .row{

    height: 100%;

    align-items: center;

    justify-content: center;

}

.led_product_box:after {

    content: '';

    background: rgba(8, 3, 38, 0.54);

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

}

.product_img_led{

    z-index: 111;

    position: relative;

}

.product_led_text h4 {

    color: #FFF;

    font-size: 25px;

    font-weight: 400;

    line-height: normal;

    margin-bottom: 22px;

}



.product_led_text p {

    color: #FFF;

    line-height: normal;

    margin-bottom: 25px;

}



.product_led_text a img {

    width: 40px;

}

.product_imgs{

  text-align: center;

  padding: 20px;

}

.product_imgs img {

    width: 250px;

}

.product_led_text {

    position: relative;

    z-index: 11;

    padding: 12px 0px 0px 30px;

}

a.led_btn {

    color: #000;

    font-weight: 400;

    line-height: normal;

    border-radius: 13px;

    background: #FFF;

    padding: 13px;

    margin-top: 5px;

    display: inline-block;

}

/*End led product section*/

/*start our services*/

.our_services_box {

  text-align: center;

  padding: 80px 50px;

}

.our_services_box img {

    width: 78px;

}

.our_services_box h5 {

    font-size: 20px;

    font-weight: 700;

    margin-top: 34px;

    margin-bottom: 20px;

}

.our_services_box p {

    line-height: normal;

}





.our_services_section .col-md-4:nth-child(1) .our_services_box {

    border-bottom: 1px solid #C6C6C6;

}

.our_services_section .col-md-4:nth-child(2) .our_services_box {

    border-top: none !important;

    border: 1px solid #C6C6C6;

}

.our_services_section .col-md-4:nth-child(3) .our_services_box {

    border-bottom: 1px solid #C6C6C6;

}

.our_services_section .col-md-4:nth-child(5) .our_services_box {

    border-left: 1px solid #C6C6C6;

    border-right: 1px solid #C6C6C6;

}

/*end our services*/

/*start footer section*/

.footer_section {

    position: relative;

    background: url(../images/footer-image.jpg);

    background-size: cover;

    background-repeat: no-repeat;

    padding: 75px 0px 94px;

    margin-top: 111px;

}

.footer_section:after {

    content: '';

    background: rgba(8, 3, 38, 0.84);

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

}

.get_in_touch ul li {

    padding-bottom: 21px;

    display: flex;

    align-items: center;

    gap: 18px;

}

.get_in_touch {

    position: relative;

    z-index: 1;

}



.get_in_touch ul li img {

    width: 34px;

}



.get_in_touch ul li a {

    color: #fff;

    font-size: 16px;

    font-weight: 400;

}



.get_in_touch h4 {

    margin-bottom: 25px;

}



.footer_menu_box {

    position: relative;

    z-index: 1;

    text-align: center;

}

.footer_menu_box img {

    width: 176px;

}



.footer_menu_box .footer_menu ul {

    display: flex;

    list-style: none;

    gap: 25px;

    margin-top: 45px !important;

    justify-content: center;

}



.footer_menu_box .footer_menu ul li a {

    color: #fff;

}



.footer_social_icon ul {

    display: flex;

    gap: 15px;

    list-style: none;

    margin-top: 25px !important;

    justify-content: center;

}



.footer_social_icon {

    text-align: center;

}



.footer_social_icon ul li img {

    width: 42px;

}

.footer_social_icon span {

    color: #fff;

    font-size: 14px;

    padding-top: 26px !important;

    display: block;

}

/*New Releases*/

.subscribe_now {

    margin-top: 26px;

}

.subscribe_now form {

  display: flex;

  align-items: center;

  justify-content: right;

}

.subscribe_now form input {

    padding: 18px 10px;

    border-radius: 13px 0px 0px 13px;

    outline: none;

    border: 1px solid #ffffff;

    background: transparent;

    color: #ffffff;

    font-weight: 300;

    font-size: 18px;

    width: 100%;

    border-right: 0px;

}

.subscribe_now form button {

  padding: 18px 39px;

  border-radius: 0px 13px 13px 0px;

  outline: none;

  border: 1px solid #ffffff;

  border-left: 0px;

  background: var(--orange);

  color: #ffffff;

  cursor: pointer;

  transition: 0.3s ease-in-out;

  font-size: 18px;

}

.subscribe_now form button:hover {

  background: #ffffff;

  color: var(--orange);

}

.new_releases {

    position: relative;

    z-index: 1;

    text-align: right;

}

.new_releases p {

    color: #fff;

}

.new_releases h4 {

    margin-bottom: 23px;

}

.new_releases .copyrights_ft {

    color: rgba(255, 255, 255, 0.59);

    margin-top: 5px;

}

.subscribe_now form input::placeholder {

    color: #fff;

}

/*end footer section*/



/* start how it works */

section.how_it_works {

    padding: 115px 0 190px;

    position: relative;

}

.how_it_work_box h1 {

    color: #FC6C10;

    font-size: 50px;

    font-style: normal;

    font-weight: 300;

    line-height: normal;

    padding-bottom: 41px;

}



.how_it_work_box p.orangecolor {

    font-style: italic;

    padding-top: 20px;

}

.how_it_work_box ul {

    list-style: none;

    padding-top: 117px !important;

}



.how_it_work_box ul li {

    display: flex;

    align-items: center;

    gap: 12px;

    font-size: 20px;

    padding-bottom: 35px;

}



.how_it_work_box ul li img {

    width: 24px;

}





.how_it_work_image .work_image img {

    width: 730px;

}



.how_it_work_image {

    text-align: center;

}

.how_it_work_image:before{

  content: '';

  background-image: url(../images/how_workm2.png);

  position: absolute;

  right:26rem;

  top:4rem;

  width: 100%;

  height: 100%;

  background-repeat: no-repeat;

  background-position: top;

}

.how_it_work_box {

    z-index: 1;

    position: relative;

}

.how_it_work_image .work_image img.sun_img {

    position: absolute;

    left: 50%;

    top: 49%;

    transform: translate(-50%, -50%);

    width: 171px;

    z-index: 1;

}



.how_it_work_image .work_image {

    position: relative;

}



.how_it_work_image .work_image:after {

    content: '';

    position: absolute;

    width: 238px;

    height: 238px;

    border-radius: 160px;

    background-color: rgba(252, 108, 16, 0.65);

    left: 50%;

    top: 50%;

    transform: translate(-50%, -50%);

}



/* End how it works */



.breadcrumb_nav {

    padding-top: 60px;

}

.breadcrumb_nav ol.breadcrumb li a {

    color: #000;

}

.breadcrumb_nav ol.breadcrumb li.active {

    color: var(--orange);

}

.breadcrumb_nav ol.breadcrumb li {

    font-size: 18px;

}

.breadcrumb_nav ol.breadcrumb {

    margin-bottom: 120px;

}

/*start swiper thumb*/

header.header_section.product_page {

    position: relative;

    background: #080326;

}

.product_thumb_slider .swiper {

    width: 100%;

/*    height: 335px;*/

    margin-left: auto;

    margin-right: auto;

}



    .product_thumb_slider .swiper-slide {

      background-size: cover;

      background-position: center;

    }



    .thumbSwiper2 {

      height: auto;

      width: 100%;

    }



    .thumbSwiper {

      box-sizing: border-box;

      padding: 35px 0;

      height: auto;

    }



    .thumbSwiper .swiper-slide {

      height: 100%;

    }

.thumbSwiper .swiper-slide{

      border: 2px solid #D6D4D4;

    }

    .thumbSwiper .swiper-slide-thumb-active {

      opacity: 1;

      border: 2px solid #FC6C10;

    }



   .product_thumb_slider .swiper-slide img {

      display: block;

      width: 100%;

      object-fit: contain;

      border: 1px solid #D6D4D4;

    }

.thumbSwiper .swiper-slide img {

    height: 110px;

    cursor: pointer;

}

.product_thumb_slider .thumb-button-prev img, .product_thumb_slider .thumb-button-next img {

    position: relative;

    object-fit: scale-down;

}



.product_thumb_slider .col-md-2 .thumb-button-prev, .product_thumb_slider .col-md-2 .thumb-button-next {

    width: 100%;

    position: relative;

    object-fit: scale-down;

    top: 27%;

}

.thumb_slider_description h1 {

    color: #FC6C10;

    font-size: 50px;

    line-height: normal;

    margin-bottom: 31px;

}



.thumb_slider_description p {

    font-size: 18px;

    padding-bottom: 15px;

}

.thumb_slider_description .thumb_btn {

    display: grid;

    grid-template-columns: 1fr 1fr;

    align-items: center;

    gap: 32px;

    width: 100%;

    margin-bottom: 19px;

}



.thumb_slider_description .thumb_btn a {

    font-size: 18px;

    color: #000;

    padding: 15px;

    border-radius: 13px;

    border: 1px solid #000;

    width: 100% !important;

    text-align: center;

    transition: 0.5s;

}

.thumb_slider_description .thumb_btn a:hover {

    background-color: #FC6C10;

    border: 1px solid #FC6C10;

    color: #fff;

}

.product_thumb_slider .thumb-button-prev img, .product_thumb_slider .thumb-button-next img {

    position: relative;

    width: 55px;

}

.product_thumb_slider .thumb-button-prev img {

    margin-left: 30px;

}



.product_thumb_slider .thumb-button-next img {

    float: right;

    margin-right: 30px;

}

/*End swiper thumb*/





/*Start Related Products*/

.related_product_section {

    padding-top: 10px;

}

.relatedSwiper {

    padding-bottom: 50px;

}

.related_product_section h2 {

    padding-bottom: 20px;

}

    .relatedSwiper .swiper-slide {

      text-align: center;

      font-size: 18px;

      background: #fff;

      display: flex;

      justify-content: center;

      align-items: center;

    }



    .relatedSwiper .swiper-slide img {

      display: block;

      width: 100%;

      height: 100%;

      object-fit: cover;

    }

    .related_product_section .swiper-slide {

    border: 1px solid #CCC;

    padding: 17px 20px 34px;

}



.related_product_section .swiper-slide img {

    padding-bottom: 38px;

}



.related_product_section .swiper-slide h3 {

    color: #000;

    font-size: 25px;

    font-weight: 700;

   /* padding-bottom: 75px;*/

}



.related_product_section .swiper-slide .details_page_btn {

    border-radius: 13px;

    background: #FC6C10;

    color: #fff;

    padding: 14px 15px;

    display: block;

    position: absolute;

    bottom: 27px;

    left: 0;

    right: 0;

    margin: 0px 20px;

}

.related_product_section .col-md-1 .related-button-prev, .related_product_section .col-md-1 .related-button-next {

    position: relative;

    top: 33%;

}

.related_product_section .related-button-prev img, .related_product_section .related-button-next img {

    width: 76px;

}



.related_product_section .related-button-next {

    float: right;

}

.related_product_section .related-button-prev img, .related_product_section .related-button-next img {

    width: 55px;

}

/*End Related Products*/

/*Start technical specification */

section.technical_specification {

    padding-top:0px;

}

.technical_specification h2 {

    padding-bottom:0px;

}

.table_technical th {

    background: rgba(239, 239, 239, 0.98);

}

.technical_specification table {

  font-family: arial, sans-serif;

  border-collapse: collapse;

  width: 100%;

}



.technical_specification td, .technical_specification th {

  border: 1px solid #dddddd;

  text-align: left;

  padding: 12px;

}



.table_technical .Optics_td li ul {

    display: flex;

    list-style: none;

    gap: 10px;

    padding-bottom: 18px !important;

}

.table_technical td, .table_technical p{

/*    font-size: 18px;*/

    font-size: 16px;

}

.table_technical .Optics_td li ul li {

    border-right: 2px solid #000;

    padding-right: 10px;

    line-height: normal;

}



.table_technical .Optics_td li ul li:last-child {

    border-right: none;

}

.table_technical .Optics_td li ul li {

    color: var(--orange);

}

.Optics_td li ul li:nth-child(2) {

    color: #000;

}

.table_technical td.Optics_td ul {

    list-style: none;

}

td.color_td ul {

    list-style: none;

}

.table_technical tr {

    vertical-align: top;

}

.downloads_td .td_pdf {

    color: #000;

    word-break: break-word;

}



.table_technical td ul li {

    padding-bottom: 2px;

    list-style: none;

}

/*End technical specification */

/*start centered slider*/

    .centered-slider {

      width: 100%;

      height: 100%;

    }



    .centered-slider .swiper-slide {

      text-align: center;

      font-size: 18px;

      background: #fff;

      display: flex;

      justify-content: center;

      align-items: center;

      transition: all 0.50s ease-out;

      padding: 50px 0px;

      outline: none;

    }



    .centered-slider .swiper-slide img {

      display: block;

      width: 100%;

      height: 400px;

      object-fit: cover;

    }



    .centered-slider .swiper-slide.swiper-slide-active {

        box-shadow: -1px 20px 20px 1px rgba(0, 0, 0, 0.41);

        filter: grayscale(0);

        transform: scale(1.2);

        padding: 0px;

        z-index: 111;

}

.c-slider_arrow {

    display: flex;

    justify-content: center;

    gap: 31px;

    margin-top: 45px;

}

.centered-slider .swiper-wrapper {

    align-items: center;

    padding: 3rem 0px;

}

.swiper_center_slider .c-slider_arrow img {

    width: 55px;

}

/*end centered slider*/



.thumb_btn a {

  width: calc(50% - 16px) !important;

}

.single-product .header_section {

  position: relative;

  background: #080326;

}

.archive .header_section {

  position: relative;

  background: #080326;

}

.page-template-contact .header_section {

  position: relative;

  background: #080326;

}

.is-search-form input {

  width: 300px !important;

  border-radius: 10px !important;

  background: transparent !important;

  border: 1px solid #fff !important;

  color: #fff !important;

  font-size: 18px !important;

  line-height: normal !important;

  padding: 11px 13px !important;

  height: 50px !important;

}

.is-search-form input::placeholder {

  color: #fff;

}

.is-search-icon svg {

  width: 30px !important;

  display: inline;

}

span.is-search-icon {

  border: none;

  background: transparent;

  color: #fff !important;

  margin-left: -50px;

}

span.is-search-icon:hover {

  border: none;

  background: transparent;

  color: #fff !important;

}

.is-form-style .is-search-submit path {

  fill: #fff !important;

}

.is-form-style button.is-search-submit {

  background: 0 0;

  border: 0;

  box-shadow: none!important;

  opacity: 1;

   padding: 0!important;

  margin: 0;

  line-height: 0;

   outline: 0;

   vertical-align: middle;

  width: 36px;

  height: 36px;

  position: absolute;

  top: 5px;

   right: 6px;

  }

.newsltr {

    display: flex;

    justify-content: right;

}

.smt-btn input {

    border-radius: 0px 13px 13px 0px !important;

    outline: none !important;

    border: 1px solid #ffffff !important;

    border-left: 0px !important;

    background: var(--orange) !important;

    color: #ffffff !important;

    cursor: pointer !important;

    transition: 0.3s ease-in-out !important;

    font-size: 18px !important;

}

body .is-form-style.is-form-style-3 input.is-search-input {

    border: solid 1px #ccc!important;

}

.relatedSwiper {

    height: 100%;

}

.bottom-slider_arrow{

    display: none;

}

.popularSwiper {

    height: 100%;

}

.popularSwiper {

    padding-bottom: 105px;

}

h4.slide-heading {

    font-size: 18px;

  padding-top:15px;

}

.menu-button-prev img {

    width: 55px;

}



.menu-button-next img {

    width: 55px;

}

.mob-dp{

  display:none !important;

}

li.product {

  text-align: center !important;

  border: 1px solid #CCC;

  padding: 17px 20px 34px !important;

}

a.button.product_type_simple {

  background: #FC6C10 !important;

  color: #fff !important;

  padding: 15px 70px !important;

  border-radius: 10px !important;

  font-size: 18px !important;

}

h2.woocommerce-loop-product__title {

  color: #000;

  font-size: 25px !important;

  font-weight: 700;

}

p.woocommerce-result-count {

  font-size: 20px;

}

.woocommerce .woocommerce-ordering select {

  vertical-align: top;

  border: 1px solid #ccc;

  padding: 8px;

}

span.page-numbers.current {

  background: #fc6c10 !IMPORTANT;

  color: #fff !important;

  padding: 10px !IMPORTANT;

}

a.page-numbers {

  padding: 10px !important;

}

.woof_container_inner h4 {

  color: #000;

  font-size: 20px;

  font-weight: 700;

}

.widget.widget-woof .widget-title {

  display: none;

}

/* header.woocommerce-products-header {

  display: none;

} */
.term-description {
  display: none;
}

h1.woocommerce-products-header__title.page-title {
  display: none;
}

.wpsl-search {

  margin-bottom: 12px;

  padding: 12px 12px 0 12px;

  background: #fb6b10 !important;

}

div#wpsl-search-wrap label {

  color: #fff;

}

.contact-text {

  text-align: center;

  padding-bottom: 40px;

  max-width: 1000px;

  margin: 0 auto;

}

.popular-button-prev img{

  width: 55px;

}

.popular-button-next img{

  width: 55px;

}

.related_product_section .col-md-1 .popular-button-prev, .related_product_section .col-md-1 .popular-button-next {

  position: relative;

  top: 33%;

}

.related_product_section .popular-button-prev img, .related_product_section .popular-button-next img {

  width: 76px;

}



.related_product_section .popular-button-next {

  float: right;

}

.related_product_section .popular-button-prev img, .related_product_section .popular-button-next img {

  width: 55px;

}



/* .woof_container_inner h4::after {

    content: "\f105";

    top: 1px;

    font-family: 'FontAwesome';

    position: absolute;

    transition: 0.2s;

    font-weight: bolder;

    right: 170px;

    font-size: 25px !IMPORTANT;

}

.woof_container_inner h4.att-filter::after {

    content: "\f105";

    top: 1px;

    font-family: 'FontAwesome';

    position: absolute;

    transition: 0.2s;

    font-weight: bolder;

    right: 170px;

  transform:rotate(90deg);

    font-size: 25px !IMPORTANT;

}

.woof_container_inner h4{

    position:relative;

  cursor:pointer;

} */

/* .woof_block_html_items{ 

  display: none;

} */

.woof_container_inner h4 .woof_front_toggle_opened{ 

  color: #fe6c0e;

 }

.woof_container_inner h4 a{ 

 font-size: 29px; 

 color: #000;

}

ul.page-numbers li span{

  padding: 0px !important;

    width: auto !important;

  min-width: 3em !important; 

  height: 3em !important;

  min-height: 2em;

  line-height: 2em !important;

}

 ul.page-numbers li a { 

  padding: 10px 18px !important;

  width: auto !important;

  min-width: 3em !important;

  height: 3em !important;

  min-height: 2em em; 

  line-height: 2em !important;

  color: #000;

}

.related_box {

    text-align: left;

}

h2.woocommerce-loop-product__title{

  text-align: left;

}

.products li p{

  text-align: left;

}

a.button.product_type_simple{

    display: none !important;

}

h4.widget-title {

    color: #000;

}

ul.product-categories{

  list-style: none !important;

}

ul.product-categories li a{

  color: inherit !important;

  font-size: inherit !important;

  margin-left: 5px;

  padding: inherit !important;

  line-height: inherit !important;

  font-weight: inherit !important;

}

h4.widget-title1 {

  font-weight: 400;

  font-size: 25px;

  line-height: normal;

  text-transform: capitalize;

  color: #000;

}

h4.widget-title {

  font-size: 18px;

  font-weight: bold;

  margin-left: -10px !important;

  height: 25px;

  padding: inherit;

  color: inherit;

  line-height: inherit;

}

.related_box p {

    margin-bottom: 10px;

}



/*css*/

.page-template-news .header_section, .page-template-documents .header_section {

    position: relative;

    background: #2f2e2e;

}

.news_details {

    background-color: #fbfbfb;

    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 1px;

}



.news_details .news_box {

    padding: 2.2rem;

}



section.news_section {

    margin: 70px 0px;

}



.news_box h2{

    color: var(--orange);

    font-size: 3.125rem;

    margin-bottom: 1.5rem;

    transition: 0.5s;

}



.news_date {

    font-size: 1rem !important;

    background-color: #99999929;

    display: inline-block;

    color: #000;

    padding: 4px 18px;

    border-radius: 5px;

    margin-bottom: 1.5rem;

    font-weight: 600;

}

.news_box h2:hover {

    color: var(--textfont);

}



.document_button a {

    border-radius: 8px;

    text-align: center;

    outline: none !important;

    border: 1px solid var(--orange) !important;

    border-left: 0px !important;

    background: var(--orange) !important;

    color: #ffffff !important;

    transition: 0.3s ease-in-out !important;

    font-size: 20px !important;

    padding: 11px 15px;

    display: block;

    margin-bottom: 45px;

}



.blog header.header_section {

  position: relative;

  background: #080326;

}

.single-post header.header_section {

  position: relative;

  background: #080326;

}

form.woocommerce-ordering {

  display: none !important;

}

ol.breadcrumb {

  display: none;

}

.news_image {

    height: 100%;

}

.news_image img {

  height: 100%;

}



/*start 09-09-23*/

.single_news .news_singlebox {

    padding: 3rem 4rem;

    border: 1px solid #cfcccc;

}

.singlenews_date ul {

    display: flex;

    align-items: center;

    list-style: none;

    gap: 10px;

}

.avatar-image img {

    width: 36px;

    margin-right: 10px;

    border-radius: 50px;

}

.bg-color {

    background-color: black;

    width: 3px;

    height: 3px;

    border-radius: 26px;

}

span.user-name {

    color: var(--textfont);

    line-height: 45px;

    font-size: 1.125rem;

}

.singlenews_date {

    margin: 1rem 0px 2rem;

}

.singlenews_box h2 {

    color: var(--orange);

    font-size: 3.125rem;

    font-weight: 500;

    transition: 0.5s

}

.singlenews_box h2:hover {

    color: var(--textfont);

}

.recent_title {

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding-bottom: 2rem;

}

.recent_posts {

    margin-top: 4rem;

}

.recent_title a {

    color: #000;

    font-size: 1.5rem;

}

.recent_box {

    border: 1px solid #cfcccc;

}

.recent_content {

    padding: 20px;

}

.recent_content a {

    color: #000;

    font-size: 1.125rem;

}

/*10-10-23*/

ul.day_details span {

    font-size: 1.125rem;

}

.dropdown-menu ul li a {

    color: #fff;

    transition: 0.5s;

    font-size: 15px;

}

.dropdown-menu ul li:hover a{

    color: var(--orange);

}

.header_section .dropdown-menu {

    background: #080326;

}

.header_section .dropdown-menu ul ul {

    display: none;

}

.centered-slider .swiper-slide.swiper-slide-active img {

    height: 530px;

    object-fit: cover;

}


.row.featured-product-box {
  background-color: #f5f5f5;
  padding: 15px;
  align-items: center;
}
img.featured-top-img {
  width: 300px;
  height: 150px !important;
}
.row.featured-product-box h2 {
  color: #000;
  font-size: 25px !important;
  font-weight: 700;
}
.nw-product{
	display:none;
}
img.fet-img {
    width: 100px;
    position: absolute;
    top: 0;
    left: 50%;
}

.fet-sec {
    position: relative;
}